Setup
Version: 6.5.8.10

System requirements

Your system is not yet ready for Shopware 6

Not all of the requirements for successful installation have been met.

Files and directories

The following files and directories must be present and have write permissions.

File/directory Status
. Ready
var/log/ Ready
var/cache/ Ready
public/ Ready
config/jwt/ Ready

System

Your server must meet the following system requirements in order to run Shopware.

Requirement Status Required Your system
composer-runtime-api Ready ^2.0 2.2.2
ext-curl Ready * 8.3.8
ext-dom Ready * 20031129
ext-fileinfo Ready * 8.3.8
ext-gd Ready * 8.3.8
ext-intl Ready * 8.3.8
ext-json Ready * 8.3.8
ext-mbstring Ready * 8.3.8
ext-openssl Ready * 8.3.8
ext-pdo Ready * 8.3.8
ext-pdo_mysql Ready * 8.3.8
ext-session Ready * 8.3.8
ext-simplexml Ready * 8.3.8
ext-sodium Ready * 8.3.8
ext-xml Ready * 8.3.8
ext-zip Ready * 1.22.3
ext-zlib Ready * 8.3.8
php Ready ~8.1.0 || ~8.2.0 || ~8.3.0 8.3.8
max_execution_time Ready 30 60
memory_limit Error 512M 256M
opcache.memory_consumption Warning 256M 128M